## Restarting

You can use the syntax rule restart_spec to fulfill the condition for restarting the export or import.

### Syntax

<restart_spec> ::= RESTART <package_guid>

<package_guid> ::= <unsigned_integer>

<package_guid> | ID that is created by Loader for every command at runtime The package_guid is an integer, always exactly 24 bytes in length. See the SQL Reference Manual, Unsigned Integer (unsigned_integer)

### Explanation

The package_guid and the computer name of the client of the Loader are entered in the table SYSLOADER.TRANSFORMATIONMODEL and logged in the log file.

The user can determine the package_guid of a command from the SYSLOADER.TRANSFORMATIONMODEL table or the log file. You can restart the command by executing this command with the syntax element RESTART <package_guid>.

See also:

TRANSFORMATIONMODEL

Log File

EXPORT DB Command

EXPORT USER Command

EXPORT SCHEMA Command

IMPORT DB Command

IMPORT USER Command

IMPORT SCHEMA Command